CVE-2014-1955

2014-04-30T10:22:06
ID CVE-2014-1955
Type cve
Reporter NVD
Modified 2014-07-18T14:38:52

Description

Cross-site scripting (XSS) vulnerability in FortiGuard FortiWeb before 5.0.3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.